SAP Knowledge Base Article - Preview

3132993 - Log4j vulnerabilities - no impact for SAP Data Quality Management products

Symptom

Log4j vulnerabilities and SAP DQM Products

  • CVE-2019-17571
  • CVE-2021-44228
  • CVE-2021-4104


Read more...

Environment

SAP EIM products:

  • SAP Data Quality Management for SAP
  • SAP Data Quality Management SDK
  • SAP Data Quality Management Microservices

Product

SAP BusinessObjects Data Quality Management cleansing packages all versions ; SAP Data Quality Management SDK all versions ; SAP Data Quality Management, microservices for location data all versions ; SAP Data Quality Management, version for SAP solutions all versions

Keywords

EIM, DQ, DQM , KBA , EIM-DQM-SAP , Data Quality Management for SAP , EIM-DQM-SVS , Microservices , EIM-DQM-SDK , Data Quality Management SDK , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.